FORUMS

Which OEM Would You Like to Help?

Most manufacturers have moments of greatness and moments of decadence, and in the past few years … more

Root T-Mobile S6/Edge on 5.1.1 Without Tripping Knox

If you purchase phones from a carrier, you may be no stranger to the difficulties … more

IonVR Coming Soon, HTC M9 Dev Edition Gets Android 5.1 – XDA TV

The HTC M9 Developer Edition has received Android 5.1. That and … more

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

[Q] What's the difference between I337UCUFMLD &

23 posts
Thanks Meter: 3
 
By rgrbckr, Junior Member on 13th May 2014, 02:06 AM
Post Reply Subscribe to Thread Email Thread
I337ATTFNB1 firmware? Is it worth switching from MLD to NB!?
 
 
13th May 2014, 02:23 AM |#2  
rugmankc's Avatar
Senior Member
Flag Dayton, Ohio
Thanks Meter: 1,850
 
More
Only issue is warranty. But, if you got MDL that may be mute. Otherwise, you can flash NB1 or even NC2 roms. I see no reason not too--


Oops, misread--thought you meant the early MDL build. I don't remember MLD as I rooted back in April/May 2013. You have to find change logs. I still think newer is usually better though--
Last edited by rugmankc; 13th May 2014 at 02:31 AM.
13th May 2014, 03:17 AM |#3  
Senior Member
Thanks Meter: 3,936
 
Donate to Me
More
Quote:
Originally Posted by rgrbckr

I337ATTFNB1 firmware? Is it worth switching from MLD to NB!?

I experienced an issue with maps on the FMLD leak.

If you are currently on the FMLD 4.4 leak you can upgrade to NB1 or even the latest NC1 firmware while maintaining the option to Odin flash back to factory stock MK2. Just don't flash the NB1 or NC1 bootloaders. See here: http://forum.xda-developers.com/show....php?t=2692825
13th May 2014, 05:52 PM |#4  
Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by rugmankc

Only issue is warranty. But, if you got MDL that may be mute. Otherwise, you can flash NB1 or even NC2 roms. I see no reason not too--


Oops, misread--thought you meant the early MDL build. I don't remember MLD as I rooted back in April/May 2013. You have to find change logs. I still think newer is usually better though--

I have an att s4 on mk2(hyperdrive) and will upgrade soon to a nb1 based ROM. Can I flash anything that is 4.4.2 based like nc2?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
13th May 2014, 07:05 PM |#5  
rugmankc's Avatar
Senior Member
Flag Dayton, Ohio
Thanks Meter: 1,850
 
More
Quote:
Originally Posted by jsimsfour

I have an att s4 on mk2(hyperdrive) and will upgrade soon to a nb1 based ROM. Can I flash anything that is 4.4.2 based like nc2?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app

That rom can be flashed with or without SafeStrap. So, if you are on the MDL bootloader you can flash whatever you want. If MF3 or higher there are restrictions to certain TW roms and no aosp/aokp roms.

If you are using SafeStrap, go to General and read up on your bootloader and what roms you can use. There are different SafeStrap versions too. I am not up on newer BL's and SafeStrap. Just the basics with it--
The Following User Says Thank You to rugmankc For This Useful Post: [ View ]
13th May 2014, 07:23 PM |#6  
Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by rugmankc

That rom can be flashed with or without SafeStrap. So, if you are on the MDL bootloader you can flash whatever you want. If MF3 or higher there are restrictions to certain TW roms and no aosp/aokp roms.

If you are using SafeStrap, go to General and read up on your bootloader and what roms you can use. There are different SafeStrap versions too. I am not up on newer BL's and SafeStrap. Just the basics with it--

I'm on mk2 4.3 but I'll look for it

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
13th May 2014, 07:27 PM |#7  
rugmankc's Avatar
Senior Member
Flag Dayton, Ohio
Thanks Meter: 1,850
 
More
Quote:
Originally Posted by jsimsfour

I'm on mk2 4.3 but I'll look for it

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app

OK, if that's your bootloaoader then you are using SafeStrap. So will need to check out the General threads on builds mk2 and higher.


Also, someone will probably give you exact info here that has that experience--

Sorry I can't offer more atm--
The Following User Says Thank You to rugmankc For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes